using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Defaultability.Domain;

public class TaobaoTbkDgMaterialOptionalUpgradeTmallRankInfo
{

    /*
        榜单排行描述
    */
    private string? tmallRankText;


    /*
        榜单url
    */
    private string? tmallRankUrl;



    [JsonPropertyName("tmall_rank_text")]
    public string? TmallRankText
    {
        get => tmallRankText;
        set => this.tmallRankText = value;
    }

    [JsonPropertyName("tmall_rank_url")]
    public string? TmallRankUrl
    {
        get => tmallRankUrl;
        set => this.tmallRankUrl = value;
    }

}

